#define LEDPIN	(13)

void setup()
{
	pinMode( LEDPIN, OUTPUT );
}

void loop()
{
	// 5回点灯消灯を繰り返す（2秒x5回=10秒）
	for( int i = 0; i < 5; i++ )
	{
		digitalWrite( LEDPIN, HIGH );
		delay( 1000 );
		digitalWrite( LEDPIN, LOW );
		delay( 1000 );
	}

	// スリープモード移行（復帰タイマー時間の単位は[μ秒]なので、秒を1000,000倍する）
	ESP.deepSleep( 10 * 1000000 );

	// スリープモード移行用待機処理
	delay( 1000 );
}
